signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Slots | List of all members
BackupIfAdaptor Class Reference

`#include <backupifadaptor.h>`

Inheritance diagram for BackupIfAdaptor:
[legend]
Collaboration diagram for BackupIfAdaptor:
[legend]

## Public Slots
uchar | backupFinished ()
uchar | backupStarts ()
uchar | restoreFinished ()
uchar | restoreStarts ()

## Detailed Description

Definition at line 27 of file backupifadaptor.h.

## Member Function Documentation

uchar BackupIfAdaptor::backupFinished | ( |  | ) |
| slot

Definition at line 36 of file backupifadaptor.cpp.

uchar BackupIfAdaptor::backupStarts | ( |  | ) |
| slot

Definition at line 44 of file backupifadaptor.cpp.

uchar BackupIfAdaptor::restoreFinished | ( |  | ) |
| slot

Definition at line 52 of file backupifadaptor.cpp.

uchar BackupIfAdaptor::restoreStarts | ( |  | ) |
| slot

Definition at line 60 of file backupifadaptor.cpp.

The documentation for this class was generated from the following files:

- src/signond/backupifadaptor.h
- src/signond/backupifadaptor.cpp